//
//  GXFBottomView.h
//  XFFruit
//
//  Created by freecui on 15/9/1.
//  Copyright (c) 2015年 Xummer. All rights reserved.
//

#import "IBTUIView.h"

@class GXFBottomView;
@protocol GXFBottomViewDelegate <NSObject>

- (void)bottomViewleftButtonClicked: (UIButton *)leftBtn;
- (void)bottomViewRightButtonClicked: (UIButton *)rightBtn;
@end
@interface GXFBottomView : IBTUIView

typedef NS_ENUM(NSInteger, buttonTag){
    leftTag = 1,
    rightTag
};

@property (nonatomic, weak) id<GXFBottomViewDelegate>delegate;
- (instancetype)initWithFrame:(CGRect)frame
                 LeftBtnTitle: (NSString *)leftTitle
                rightBtnTitle: (NSString *)rightTitle;

@end
